## ruby-sha3 1.0.1

=== debian/changelog ===
ruby-sha3 (1.0.1-0kali2) kali-dev; urgency=medium

  * Add a patch to fix the build on arm*

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Aug 2020 09:09:56 +0200

ruby-sha3 (1.0.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Aug 2020 12:06:34 +0200
