=== debian/control ===
Source: ruby-sha3
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-sha3.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-sha3
Homepage: https://github.com/johanns/sha3
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sha3
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: SHA3 for Ruby
 This package contains a native (C) FIPS 202 compliant implementation of SHA3
 (Keccak) cryptographic hashing algorithm.
