=== debian/watch ===
version=4
https://gemwatch.debian.net/sha3 .*/sha3-(.*).tar.gz
